Skip to content
select-one-or-new-dialog plugin for Hobo
Ruby
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
lib
taglibs
vendor/assets
.gitignore
MIT-LICENSE
README.markdown
select_one_or_new_dialog.gemspec

README.markdown

Provides the <select-one-or-new-dialog> tag to Hobo. It was removed from the main hobo_jquery plugin because it has some important limitations.

Installation

It can be installed into a Hobo app by typing:

hobo generate install_plugin  git://github.com/bryanlarsen/select_one_or_new_dialog.git

License

See MIT-LICENSE

Something went wrong with that request. Please try again.